# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kscreen
pkgbase = kscreen
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = KDE screen management software
url = https://kde.org/plasma-desktop/
builddate = 1734133498
packager = Tuxcore <dev@tuxcore.org>
size = 1232815
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = kdbusaddons
depend = ki18n
depend = kirigami
depend = ksvg
depend = kwindowsystem
depend = layer-shell-qt
depend = libkscreen
depend = libx11
depend = libxcb
depend = libxi
depend = libplasma
depend = plasma5support
depend = qt6-base
depend = qt6-declarative
depend = qt6-sensors
makedepend = extra-cmake-modules
